.version.ksh_design /* version checker */
{
	color: #000016;
	background-color: #E79C82;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 920px;
	min-height: 612px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	padding: 26px 20px 62px;
}

#pu8262-4
{
	width: 0.01px;
}

#u8262-4
{
	z-index: 2;
	width: 215px;
	min-height: 39px;
	position: relative;
	margin-right: -10000px;
}

#u8263-17
{
	z-index: 6;
	width: 501px;
	min-height: 39px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 419px;
}

#u8264
{
	z-index: 23;
	width: 920px;
	height: 1px;
	margin-top: 1px;
	position: relative;
}

#u13915-4
{
	z-index: 24;
	width: 368px;
	min-height: 55px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-top: 17px;
	position: relative;
}

#slideshowu13919
{
	z-index: 28;
	width: 0.01px;
	height: 404px;
	margin-top: 17px;
	position: relative;
}

#u13920
{
	position: absolute;
	width: 920px;
	height: 360px;
	background-color: transparent;
}

#u13920popup
{
	z-index: 29;
}

#u15170
{
	z-index: 30;
	width: 920px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u16368
{
	z-index: 32;
	width: 920px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u15170_img,#u16368_img
{
	padding-top: 8px;
	padding-bottom: 7px;
}

#u15179
{
	z-index: 34;
	width: 920px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u15179_img
{
	padding-bottom: 15px;
}

#u13947-4
{
	position: absolute;
	width: 10px;
	min-height: 24px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	top: 360px;
	left: 860px;
}

#u13947-4popup
{
	z-index: 36;
}

#u13958-4
{
	position: absolute;
	width: 10px;
	min-height: 24px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	top: 360px;
	left: 890px;
}

#u13958-4popup
{
	z-index: 40;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu13912-4
{
	width: 0.01px;
	margin-top: 2px;
}

#u13912-4
{
	z-index: 65;
	width: 215px;
	min-height: 28px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u13961-4
{
	z-index: 69;
	width: 215px;
	min-height: 28px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 235px;
}

#u13911-4
{
	z-index: 73;
	width: 215px;
	min-height: 28px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 470px;
}

#pu16331
{
	width: 0.01px;
	margin-top: 10px;
}

#u16331
{
	z-index: 77;
	width: 215px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u16337
{
	z-index: 79;
	width: 215px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 235px;
}

#u16343
{
	z-index: 81;
	width: 215px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 470px;
}

#pu13916-7
{
	width: 0.01px;
	margin-top: 19px;
}

#u13916-7
{
	z-index: 44;
	width: 215px;
	min-height: 109px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u13914-7
{
	z-index: 51;
	width: 215px;
	min-height: 109px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 235px;
}

#u13960-7
{
	z-index: 58;
	width: 215px;
	min-height: 109px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 470px;
}

#u13916-5,#u13914-5,#u13960-5
{
	color: #30C4EE;
}

.html
{
	background: #000000 url("../images/ksh_web-back1.jpg") no-repeat center top fixed;
	background-size: cover;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

